[ubuntu-mono] [Bug 300308] Re: Banshee crashes with Gnomad device

hyperair hyperair at gmail.com
Fri Nov 21 06:02:08 GMT 2008


*** This bug is a duplicate of bug 267922 ***
    https://bugs.launchpad.net/bugs/267922

On Fri, 2008-11-21 at 05:26 +0000, psypher wrote:
> banshee:
>   Installed: 1.2.1-3ubuntu1
>   Candidate: 1.2.1-3ubuntu1
>   Version table:
>  *** 1.2.1-3ubuntu1 0
>         500 http://za.archive.ubuntu.com intrepid/universe Packages
>         100 /var/lib/dpkg/status
> 
> 
> gnomad2:
>   Installed: 2.9.1-1ubuntu1
>   Candidate: 2.9.1-1ubuntu1
>   Version table:
>  *** 2.9.1-1ubuntu1 0
>         500 http://za.archive.ubuntu.com intrepid/universe Packages
>         100 /var/lib/dpkg/status
> 
> 
> As far as I know it's an MTP device. Although I'm not sure how MTP works. I have just seen it being mentioned together so yeah it probably is
> 
Ah yes. I believe this is a duplicate of Bug #267922, which is fixed in
1.2.1-3ubuntu1.1, found in intrepid-proposed. Please head there and
confirm if that version fixes the issue for you.

  duplicate 267922
-- 
Chow Loong Jin


** This bug has been marked a duplicate of bug 267922
   Banshee hangs up/crashes when pluggin in MTP-USB-Player

-- 
Banshee crashes with Gnomad device
https://bugs.launchpad.net/bugs/300308
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to banshee in ubuntu.



More information about the Ubuntu-mono mailing list